## pidgin-maemo-docklet 0.0.1

=== debian/changelog ===
pidgin-maemo-docklet (0.0.1) unstable; urgency=low

  * Initial release.

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu, 12 Nov 2009 20:10:38 +0200
