=== debian/control ===
Source: pidgin-maemo-docklet
Section: misc
Priority: optional
Maintainer: Gabriel Schulhof <nix@go-nix.ca>
Build-Depends: debhelper (>= 4.0.0), pidgin-dev, debhelper-maemo-package-icons, libhildondesktop1-dev
Standards-Version: 3.6.0

Package: pidgin-maemo-docklet
Section: user/network
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin
Description: Maemo Status Menu Plugin for Pidgin
XB-Maemo-Display-Name: Maemo Status Menu Plugin for Pidgin

Package: pidgin-maemo-docklet-dbg
Section: devel
Architecture: any
Depends: pidgin-maemo-docklet (= ${Source-Version}), ${shlibs:Depends}
Description: Debugging symbols for pidgin-maemo-docklet
