## pidgin-maemo-docklet 0.0.1-2

=== debian/changelog ===
pidgin-maemo-docklet (0.0.1-2) unstable; urgency=low

  * Improving description

 -- Gabriel Schulhof <nix@go-nix.ca>  Wed, 25 Nov 2009 19:28:19 +0200
