=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
 Section: user/network
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin
-Description: Maemo Status Menu Plugin for Pidgin
-XB-Maemo-Display-Name: Maemo Status Menu Plugin for Pidgin
+XB-Maemo-Display-Name: Pidgin Status Menu Plugin for Maemo 5
+Description: Turn this plugin on in Pidgin to see Pidgin in the status area
+ Install this package, then check this plugin in Pidgin's plugin list. Afterwards,
+ Pidgin will show up in your Maemo 5 status area and status menu.
 
 Package: pidgin-maemo-docklet-dbg
 Section: devel
