## pidgin-maemo-docklet 0.0.1-3

=== debian/changelog ===
pidgin-maemo-docklet (0.0.1-3) unstable; urgency=low

  * Added bugtracker field

 -- Gabriel Schulhof <nix@go-nix.ca>  Thu,  4 Mar 2010 20:52:00 +0200
