## pidgin-maemo-docklet 0.0.1-4

=== debian/changelog ===
pidgin-maemo-docklet (0.0.1-4) unstable; urgency=low

  * Adding kill `pidof hildon-status-menu` to postinst and postrm
  * Cleaning up the build process

 -- Gabriel Schulhof <nix@go-nix.ca>  Fri,  5 Mar 2010 20:43:15 +0200
