=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin
 XB-Maemo-Display-Name: Pidgin Status Menu Plugin for Maemo 5
+XSBC-Bugtracker: mailto:nix@go-nix.ca
 Description: Turn this plugin on in Pidgin to see Pidgin in the status area
  Install this package, then check this plugin in Pidgin's plugin list. Afterwards,
  Pidgin will show up in your Maemo 5 status area and status menu.
