=== debian/rules ===
--- 
+++ 
@@ -67,8 +67,9 @@
 	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) squeaky
-	dh_clean 
+	-$(MAKE) maintainer-clean
+	dh_clean
+	rm -rf ../pidgin-maemo-docklet{,-dbg}_*.*
 
 install: build
 	echo -e '\033[7mtarget: build\033[0m'
