## pidgin-maemo-docklet 0.0.1-5

=== debian/changelog ===
pidgin-maemo-docklet (0.0.1-5) unstable; urgency=low

  * Adding || true to the end of kill to make it not fail

 -- Gabriel Schulhof <nix@go-nix.ca>  Mon,  9 Aug 2010 16:10:08 +0300
