## pidgin-maemo-docklet 0.0.2-1

=== debian/changelog ===
pidgin-maemo-docklet (0.0.2-1) unstable; urgency=low

  * Updating copyright for pidgin plugin
  * Adding tap-and-hold support to the button
  * Support blinking when there are unread messages

 -- Gabriel Schulhof <nix@go-nix.ca>  Wed, 11 Aug 2010 13:12:53 +0300
