## pidgin-maemo-docklet 0.0.3-1

=== debian/changelog ===
pidgin-maemo-docklet (0.0.3-1) unstable; urgency=low

  * Visible indication when sounds are muted

 -- Gabriel Schulhof <nix@go-nix.ca>  Sun, 19 Dec 2010 12:30:36 +0200
